<?php

	include("../M0/session_start.php") ;

	//-------------------------------------------------------------------------------------
	if ( $_SESSION['level'] < 90 ) {
		header('Location: ' . $root_dir . '/M1/index_2.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML.html") ;
	
	$back_link = "../M6/dexin.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "/M3/gestion_sites.php" ;
	include('../M0/display_user_only.php'); 

?>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	<tr>
	
		<td width="20px" style="border-right: 0px" >
			&nbsp;
		</td>
		
		<td  style="border-left: 0px" >
			<?php
				include("./wg_get_all_peers.php") ;
			?>
		</td>
		
	</tr>
</table>

</body>
</html>

